Message::Passing::Filter::Null(3pm)

NAME
Message::Passing::Filter::Null - Filter no messages out.

DESCRIPTION
This filter does nothing, passing all incoming messages through with no changes.

You would normally never want to use this, but it can be useful for testing occasionally.

METHODS

  filter
Returns the message passed to it.

SPONSORSHIP
This module exists due to the wonderful people at Suretec Systems Ltd. <http://www.suretecsystems.com/> who sponsored its development for its VoIP division called SureVoIP <http://www.surevoip.co.uk/> for use with the SureVoIP API - <http://www.surevoip.co.uk/support/wiki/api_documentation>

AUTHOR, COPYRIGHT AND LICENSE
See Message::Passing.